<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Darkhawk: Heart Of The Hawk (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Darkhawk-Heart-Of-The-Hawk-2021-1/digital-comic/915588</Web>
  <Summary>Celebrate the 30th anniversary of the ’90s hottest hero in three spectacular stories! First, an untold story from Darkhawk’s early days by creators Danny Fingeroth and Mike Manley! Then explore the winged hero’s cosmic years by Dan Abnett and Andrea Di Vito. Finally, find out what the future holds for Darkhawk by Kyle Higgins and more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915588], [ASINB08TFXX94X], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
